Subject: Zeit ist ein kostbares Gut...
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Thu, 06 May 2010 00:24:49 +0200

Zeit ist ein kostbares Gut geworden, gerade in meinem Alter. Jeder
scheint sich daran nach belieben zu bedienen und am Ende bleibt 
fuer die, die es am meisten verdient haben, viel zu wenig davon
uebrig. Bitte seid nachsichtig und verzeiht mir diesen Umstand.